apt (debian 7) complains about missing packets in debian repository [closed]

asked 2015-01-28 08:22:41 -0500

janis gravatar image

... and it is right:

The following packages will be upgraded:
  puppet puppet-common puppetmaster-common puppetmaster-passenger
4 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 1,696 kB of archives.
After this operation, 22.5 kB of additional disk space will be used.
Do you want to continue [Y/n]? 
Err http://apt.puppetlabs.com/ wheezy/main puppetmaster-passenger all 3.7.4-1puppetlabs1
  404  Not Found
Err http://apt.puppetlabs.com/ wheezy/main puppetmaster-common all 3.7.4-1puppetlabs1
  404  Not Found
Err http://apt.puppetlabs.com/ wheezy/main puppet all 3.7.4-1puppetlabs1
  404  Not Found
Err http://apt.puppetlabs.com/ wheezy/main puppet-common all 3.7.4-1puppetlabs1
  404  Not Found
Failed to fetch http://apt.puppetlabs.com/pool/wheezy/main/p/puppet/puppetmaster-passenger_3.7.4-1puppetlabs1_all.deb  404  Not Found
Failed to fetch http://apt.puppetlabs.com/pool/wheezy/main/p/puppet/puppetmaster-common_3.7.4-1puppetlabs1_all.deb  404  Not Found
Failed to fetch http://apt.puppetlabs.com/pool/wheezy/main/p/puppet/puppet_3.7.4-1puppetlabs1_all.deb  404  Not Found
Failed to fetch http://apt.puppetlabs.com/pool/wheezy/main/p/puppet/puppet-common_3.7.4-1puppetlabs1_all.deb  404  Not Found

Only versions including and lower 3.7.3-1 are in the repository. Did anyone mix up something in the index?

Regards Janis

edit retag flag offensive reopen merge delete

Closed for the following reason question is off-topic or not relevant by janis
close date 2015-01-28 18:26:38.556700

Comments

Works again since 2015-01-28 22:50:11 UTC

janis gravatar imagejanis ( 2015-01-28 18:26:14 -0500 )edit